> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dmarceye.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Domain

> Delete a single domain from your account



## OpenAPI

````yaml DELETE /domains/{domain}
openapi: 3.1.0
info:
  title: OpenAPI Dmarceye
  description: API for accessing DMARCeye data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.dmarceye.com/api
security:
  - bearerAuth: []
paths:
  /domains/{domain}:
    delete:
      description: Delete a single domain from your account
      parameters:
        - name: domain
          in: path
          description: domain to delete
          required: true
          schema:
            type: string
            format: domain
      responses:
        '204':
          description: Domain deleted
          content: {}
        '401':
          description: Unauthorized — missing or invalid API token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '403':
          description: Forbidden — the resolved team is not in the API whitelist
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Domain not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - message
      type: object
      properties:
        message:
          description: Human-readable error message
          type: string
          example: Unauthorized
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````